mydownloads_collaborators: 협업자
mydownloads_delete_files: "파일 삭제"
mydownloads_delete_previews: "이미지 삭제"
mydownloads_download_invitees: "초대받은 유저"
mydownloads_download_invitees_desc: "만약에 모드가 초대 전용이라면, 초대받은 유저는 여전히 모드를 사용할수 있습니다."
mydownloads_submit_download_short_description: "짦은 설명"
short_description_desc: "최대 150자까지 적을수 있습니다. 디스코드나 모드가 커서 위에 있을때 표시 됩니다."
mydownloads_submit_download_email: 기부
mydownloads_submit_download_email_desc: "제작자 이름 옆에 표시되며, 페이팔 이메일 주소이거나 Ko-fi 링크일수도 있습니다."
license_cantchoose: "선택 할수가 없나요?"
editmod_previews: "미리 보기 (첫번째 사진이 썸네일로 표시됩니다)"
delete_mod_warning: "모드를 삭제하는건 되돌릴수 없는 행위입니다! 이 과정 중에 잃어버린 파일은 복구할수 없습니다!"
tab_files_n_images: "파일 & 이미지"
files_multiple: "모드에 다중 파일 사용 (선택하지 않은 경우, 모든 파일이 한 파일로 대체합니다.)"
editmod_downurl: "또는, 모드를 다운로드 할수 있는 링크를 적어주세요."
editmod_selectgame: "게임을 선택하세요"
editmod_no_category: "아무 카테고리라도 선택되지 않은경우,모드가 게임을 기본 카태고리로 사용합니다."
editmod_user_to_transfer: "에게 소유권을 양도할 유저"
keep_as_collab: "날 기여자로 유지합니다"
you_cannot_undo: "이 행위은 돌이 킬수가 없습니다!"
editmod_edit_file: "파일 수정"
mydownloads_submit_download_visibility: 가시도
mydownloads_submit_download_bannerurl: "배너 URL"
disable_comments: "댓글 비활성화"
transfer_ownership: "소유권 양도"
transfer_mod_warning: |
  Transferring ownership of a mod is a dangerous procedure and cannot be undone. <br>
  The user will receive a request for them to accept or decline. <br>
  The request will expire a day after you send the request. In the mean time, you will not be able to send additional requests for this mod.
delete_mod: "모드 삭제"
leave_collab: "협업에서 나가기"
submit_rules_warn: '(제출 버튼을 누름으로서, 이 사이트의 제출 <a href="/rules">규칙</a>.)'
file_image_warning: "파일 최대 용량: {1}. 허용되는 파일명: jpeg, png, gif, webp, and apng."
upload_warning: "모드가 만들어지는 대로 업로드가 자동으로 이루어집니다."
files_warning: "최대 10개까지 파일을 업로드 할수 있습니다. 파일 최대 용량: {1}."
images_warning: "최대 20개의 이미지를 업로드할수 있습니다."
images_res: "Recommended size of 580x300 pixels for thumbnails and 1550x250 pixels for banners."
failed_uploading: "파일 업로드 실패:"
set_as_banner: "배너로 정하기"
set_as_thumbnail: "썸네일로 정하기"
thumbnail: 썸네일
thumbnail_set: "성공적으로 썸네일로 설정했습니다 .."
mydownloads_public: 공개
mydownloads_return: "모드 페이지로 돌아가기"
required_fields: "* - 필요"
creating: 생성중..
created: 생성됨!
desc_is_required: "설명란은 필수로 채워야합니다!"
approval_only_warning: "승인 전용 경고"
approval_only_desc: '당신이 업로드하러는 모드 카태고리는 관리자 승인을 받아야 공개될수 있습니다. <a href="/rules">규칙</a>을 참조하시길 바랍니다!'
no_category: "카테고리 없음"
no_file_type: "파일 유형 없음"
none: none
predefined_instructions_desc: "Predefined instructions will prepend to your existing instructions and dependencies"
predefined_instructions: Predefined Instructions
no_url_dependencies: "Off-site dependency mods must have a URL set"
dep_url_desc: "The URL of the off-site mod for users to go to download it"
dep_name_desc: "A friendly name for the off-site mod"
dependency: Dependency
name: Name
url: URL
modpage: "Mod Page"
mws_mod: "ModWorkshop Mod"
offsite_mod: "Off-site Mod"
nsfw_mod: "NSFW Mod"
nsfw_mod_warn: 'If the mod contains adult content you must set your mod as NSFW. Read the <a href="/rules">rules</a> regarding NSFW or risk getting banned.'
nsfw_mod_modal: 'You are about to upload a NSFW mod, make sure to read the <a href="/rules">rules</a> regarding NSFW thoroughly to avoid getting banned.'